Bug 613441 - report usability feedback
report usability feedback
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
14
All Linux
high Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 12:15 EDT by Andrew Hecox
Modified: 2012-08-16 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hecox 2010-07-11 12:15:32 EDT
some misc notes from using report to file a bug using the report front-end:

 - the final message displays a message referencing a "traceback", even though I did not attach a traceback, just a core. I would replace traceback with something generic like "information"

 - report requires a file; a user might want to report feedback (like this) not associated with a file

 - the language around creating a new case / attaching has funny language:

"
Create new case or Attach report to existing case?
1: Create Case
2: Attach to existing case
0: cancel
Choice (0-2): 1
"

Attach is capitalized in the question, Case in the first option, cancel is not capitalized at all, and the numbering goes 1, 2, 0.
Comment 1 Bug Zapper 2010-07-30 08:30:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2012-08-16 12:40:36 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.